Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 12:45:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hai Bot:  Hi Hai ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290780217 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966507206055            04:32 PM, 08th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:32 PM, 08th Apr                     hai                    Ok           04:32 PM, 08th Apr                     hai                    Last 31 march iplaced the order. But now 8 days passed..           04:34 PM, 08th Apr                     hai                    Am not received the items           04:34 PM, 08th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:36 PM, 08th Apr                     hai                    When i get my order?           04:37 PM, 08th Apr                   Sohaib                   IS this your correct contact number : +966507206055           04:38 PM, 08th Apr                     hai                    Yes           04:38 PM, 08th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:39 PM, 08th Apr                   Sohaib                   WE WILL do our the best to fix that very soon           04:39 PM, 08th Apr                     hai                    Sure?           04:40 PM, 08th Apr                   Sohaib                   we work on this at this time           04:41 PM, 08th Apr                   Sohaib                   Is there anything else I can help you with?           04:41 PM, 08th Apr                     hai                    no...I need my order as soon as possible..           04:41 PM, 08th Apr                   Sohaib                   we will do our the best to fix that very soon as priority basis           04:43 PM, 08th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:44 PM, 08th Apr                     hai                    Okey           04:44 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373272